.cyo-title {
    color: #003769;
    font-family: "olivierregular";
    font-size: 400%;
    height: 100px;
    line-height: 70px;
}

.menubaredit-2 {
    color: #fff;
    display: block;
    float: left;
    font-family: "proxima_novasemibold";
    font-size: 1.1em;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 25px;
    text-align: center;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-transform: uppercase;
    width: 9.7%;
}


.blog-title a {
    color: #003769;
    font-family: "olivierregular";
    font-size: 5em;
    height: 100px;
    line-height: 70px;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 50px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
  margin-left:auto;
  margin-right:auto;
    top: 0;
  left: 0;
    width: 90%;
    height: 90%;
}
#ajax-cart h1 {
    color: #ffffff;
    font-family: "olivierregular";
    font-size: 28px;
    letter-spacing: 1px;
    margin: 20px 0 5px 15px;
	text-transform: none;
}
#memberPromoTitle, #memberPromoText, #memberGiftCardTitle, #ctl00_content_home_cntrlGiftCardStatus1_divProfitPoint {
  display: none;
}

#ctl00_content_home_pnlTierGroup {
    display: none;
}

#memberExtra-501 {
display:none;
}

.compspecsrow td {
    color: #333;
    font-family: "proxima_nova_rgregular",Arial,Helvetica,sans-serif;
    text-align: left;
}

.rr-row p, .rr-row .text {
    font-family: "proxima_nova_rgregular",Arial,Helvetica,sans-serif;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
}

.prod-tab p {
    font-family: "proxima_nova_rgregular",Arial,Helvetica,sans-serif;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
}

.ui-widget {
    font-family: "proxima_nova_rgregular",Arial,Helvetica,sans-serif;
    font-size: 1.1em;
}


#navwrap.sticky .menubaredit-2.best {
    margin-bottom: 0;
    margin-left: 200px;
    margin-right: 0;
    margin-top: 0;
}
#navwrap.sticky .menubaredit-2 {
    font-size: 0.9em;
    line-height: 35px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
}
.menubaredit-2.best {
    width: 126px;
}
